# Create a content snippet You can create a new content snippet. Endpoint: POST /content_snippets Version: Unstable Security: bearerAuth ## Header parameters: - `Intercom-Version` (string) Intercom API version.By default, it's equal to the version set in the app package. Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "Unstable" ## Request fields (application/json): - `title` (string, required) The title of the content snippet. Example: "How to reset your password" - `json_blocks` (array, required) The content blocks that make up the body of the snippet. Example: [{"type":"paragraph","text":"Navigate to Settings > Security > Reset password."}] - `locale` (string) The locale of the content snippet. Defaults to en. Example: "en" ## Response 201 fields (application/json): - `type` (string) String representing the object's type. Always has the value content_snippet. Example: "content_snippet" - `id` (string) The unique identifier for the content snippet. Example: "123" - `title` (string,null) The title of the content snippet. Example: "How to reset your password" - `locale` (string) The locale of the content snippet. Example: "en" - `json_blocks` (array) The content blocks that make up the body of the snippet. Example: [{"type":"paragraph","text":"Navigate to Settings > Security > Reset password."}] - `chatbot_availability` (integer) Whether this snippet is available for Fin (1 = on, 0 = off). Example: 1 - `copilot_availability` (integer) Whether this snippet is available for Copilot (1 = on, 0 = off). Example: 1 - `created_at` (integer) The time the snippet was created as a UNIX timestamp. Example: 1663597223 - `updated_at` (integer) The time the snippet was last updated as a UNIX timestamp. Example: 1663597223 ## Response 422 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email"